import vl from 'vega-lite-api';
export const viz = vl

.markBar({ size: 40})
.encode(
    vl.x().fieldQ('Cocktail Name').count().scale({ zero: false }),
    vl.y().fieldN('Ingredient').sort('-x'),
    vl.color().fieldN('MainAlcohol'),
    vl.tooltip().fieldN('Cocktail Name')
    
  );