A visualization constructed using the [vega-lite-api](https://github.com/vega/vega-lite-api/).

This visualization is based on the [dataset of cocktails](https://gist.github.com/jgorsett/6492ab1253c04167d1639c4ced71b3bf) collected by alcohol importer and distiller Hotaling & Co.  The original dataset was modified to parse out and clean up the ingredients into rows.

The chart can be interactive if the user modifies the ingredient constants in the index.js file.  The user can enter up to 5 ingredients to filter on.  The chart will return all of the ingredients included in cocktails containing the selected ingredients.The user can also modify the nSlices constant in order to modify the number of results returned in the chart.  The tooltip will show the cocktail names and the colors indicate the main alcohol contained in the cocktail.

In playing around with the visualization, I discovered the following:
1) Without using any filters, you can see the top ingredients included in all cocktails.  Not surprising that lemon and lime juice are at the top, but I was surprised to see marachino liqueur in 3rd place and ginger liquer in 4th place.  I didn't realize these liquers were that popular.
2) If you have specific ingredients on hand, you can filter on these to see what other ingredients to pair with these. For example, what goes well with egg whites? Based on this you can't go wrong pairing it with lemon juice, ginger liquer, simple syrup and gin.  


**Note: I don't yet know how to get interactivity without modifying the code.  It would be nice to learn about this :)


